extends ../components/layout/layout.pug
include ../components/blocks/diagnosis/diagnosis.pug
include ../components/blocks/data-table/data-table.pug
include ../components/blocks/car/car.pug
include ../components/blocks/filter/filter.pug
include ../components/layout/right-bar/right-bar.pug
include ../components/gui/paginator/paginator.pug

block vars
    - htmlclasses = ""
    - currentUrl = "cars.html"

block metaog

block metaseo
    +headMetaSeo(head.main)

block append body
    +right-bar()
        +filter-cars()

block append page
    .cars
        .section.section_default
            .section__content
                .section__header.header.header_listing
                    .header__main
                        h1 Автомобили
                            span.section__count 473
                    .header__controls
                        .header__search.field
                            .control.control_default.control_m
                                input(type="text")
                                .control__icon.icon.icon_24.icon_default
                                    svg
                                        use(xlink:href="#icon_search_24")
                        .header__right-bar-toggle.right-bar-toggle.btn.btn_m.btn_white.btn_square
                            .btn__icon.icon.icon_24
                                svg
                                    use(xlink:href="#icon_filter_24")
                            .btn__count 3
                .section__body
                    .cars-grid.cars-grid_default
                        .cars-grid__item
                            +car_inline
                        .cars-grid__item
                            +car_inline
                        .cars-grid__item
                            +car_inline
                        .cars-grid__item
                            +car_inline
                        .cars-grid__item
                            +car_inline
                        .cars-grid__item
                            +car_inline
                    +paginator
